using UnityEngine;

public class WallResetter : MonoBehaviour
{
    // Update is called once per frame
    void Update()
    {
        var walls = GameObject.FindGameObjectsWithTag("Wall");

        foreach (var wall in walls)
        {
            wall.transform.rotation = Quaternion.identity;
        }
    }
}
